<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Bootstrap Exercise 2</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <style>
        html,
        body {
            height: 100%;
            width: 100%;
        }

        .container-fluid {
            background: honeydew;
        }

        .container-fluid>.row>div {
            border: 1px solid darkorchid;
        }
    </style>
</head>

<body>
    <div class="container-fluid h-100 d-flex flex-column">
        <div class="row justify-content-around">
            <div class="col-2" style="background: yellow;">CELL</div>
            <div class="col-2" style="background: yellow;">CELL</div>
        </div>
        <div class="row justify-content-between">
            <div class="col-4" style="background: yellow;">CELL</div>
            <div class="col-4" style="background: yellow;">CELL</div>
        </div>
        <div class="row justify-content-around">
            <div class="col-4" style="background: green;">CELL</div>
        </div>
        <div class="row justify-content-end">
            <div class="col-4" style="background: green;">CELL</div>
        </div>
        <div class="row justify-content-end h-100">
            <div class="col-4" style="background: green;">CELL</div>
        </div>
    </div>
</body>

</html>